--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a Sequel::SQL::CaseExpression with this array as the conditions and the given default value.
full_name: Array#case
is_singleton: false
name: case
params: (default, expression = nil)
visibility: public
